/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
.container {width:750px}
.header_area {width: 751px;}
.headerseo {width: 753px;}
.menu_list {
    margin: 0 auto;
    width: 514px;
}
.header_search_btn {width: 18%;}
.pagination {width: 84%;}
.single_product {width: 633px;}
.googletop{}
}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 479px){

.container {min-width:300px;}
.header_image{width: 244px;}
.header_search_warp{width: 249px;}
.header_search_input{width: 96%;}
.header_search_btn{
	width: 24%;right: 6px;
	}
.headerseo{display:none}
.welcome_text p{position:static;}
.search_form{width: 238px;
margin-left: -30px;}
.popular_category{padding:0px}
.category{margin: 0px;
margin-right: 15px;
margin-bottom: 12px;}
#page-wrap{width: 200px;
margin: 0px;
min-height: 0px;
padding: 0px;}
#contact-area{width:200px}
#contact-area input{width: 267px;}
#contact-area textarea{width: 267px;}
.filter{display:block}
.sidebar_content{width: 263px;
float: none;display:none}
.dp2{display:none}
.product_list_area{border:none;padding-left: 0px;}
#banner_ads{display:none}
.s_url{display:none}
.product_details{float: none;
width: 135px;min-height: 105px;}
.product_details h3{}
.product_details h3 a{font-weight: normal;
font-size: 13px;}
.prod_merchant{width: 130px;
height: auto;
margin-bottom: 5px;}
.prod_merchant img{width: 116px;margin-top:0px;margin-left: 0px;}
.prod_price{width: 139px;
height: auto;
margin-bottom: 5px;}
.prod_price p{margin-top: 0px;
text-align: left;}
.menu_list{margin-left: 0px;}
}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container {width:450px}
.filter{display:block}
.sidebar_content{width: 263px;
float: none;display:none}
.header_area {width: 445px;}
.headerseo {width: 451px;}
.header_search_warp {
    width: 101%;
    float: none;
    margin-top: -7px;
    margin-bottom: 10px;
}
.header_image {
    width: 50%;
    float: none;
    margin: 0px auto;
}
.main_content {width: 452px;}
.product_list_area {padding:none;border:none}
.pagination {width: 454px;}
.single_product {width: 452px;}
.prod_price {width: 45%;}
.prod_merchant {width: 50%;}
.main_footer_content {width: 460px;}
}


